Frage von gaboho, 543

Aber welcher Android Version kann man Pokemon Go haben?

Hi ich habe ein Samsung galaxy s 5 mini und möchte wissen ab welcher Android Version man Pokemon go haben kann da bei mir im Play Store nur der Guide dafür kommt oder gibt es das spiel nicht für mein Handy?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Prommor1996, 269

Hey,

Pokemon Go ist seit heute um 10 Uhr offiziell in der EU released. Leider sind ein paar Smartphones davon ausgenommen. 

Wie Du das Spiel trotzdem auf dein Handy herunterladen und spielen kannst erfährst Du hier : http://goo.gl/zpB88h

Normal reicht eine Version von 4.4 aus. Dein S5 ist allerdings von meinem geschilderten Problem betroffen.

Viele Grüße :)

Antwort
von Mysterion1, 322

Du benötigst mind. Android 4.4.4 KitKat.

Antwort
von layla848, 247

Also ich habe das Samsung galaxy S5 und ich habe es.

Kommentar von gaboho ,

ich habe aber das mini

Antwort
von orange000, 458

bei s5 mini haben manche probleme zu installieren.

https://play.google.com/store/apps/details?id=com.nianticlabs.pokemongo;

Kommentar von gaboho ,

ich kann den Link nicht öffnen aber gibt es eine Möglichkeit die App zu bekommen?

Kommentar von orange000 ,

also probier nochmal den link zu öffnen, wenn nix erscheint ob es mit dein kompatible ist, die android version prüfen auf dein Handy ob es kompatibel ist. Wenn dann nicht über APK Datei.

Kommentar von orange000 ,

artikel von 13.72016APK-Download und Anleitung: So spielt ihr Pokémon Go in Deutschland unter Android

Ladet euch die verlinkte APK-Datei auf euer Smartphone herunter/Möglicherweise müsst ihr in den Sicherheitseinstellungen eures Smartphone zuvor der Installation von Apps aus Drittanbieterquellen zustimmen/Klickt auf die APK im Download-Ordner und stimmt der Installation zu/Jetzt könnt ihr Pokémon Go regulär spielen und nutzen

Vorsicht: Da das Entwicklerhaus den Zugang nicht unbegründet das Spiel schrittweise ausrollt, kann es passieren, dass Accounts von Spielern aus Deutschland, Österreich, der Schweiz sowie allgemein allen Ländern, in denen das Spiel nicht offiziell über die App Stores verfügbar ist, geblockt werden. Denn wegen der extrem hohen Anzahl von Spielern und der daraus resultierenden Serverprobleme, wurde der Release verzögert. Erst in den kommenden Tagen soll Pokémon Go in Deutschland und weiteren europäischen Ländern erscheinen. 

Hier findest du einen Überblick über alle Systemanforderungen an Pokémon GO.

iOS-Geräte

Firmware iOS 8.0 oder neueriPhone 5 oder neuerBenötigt durchgängig aktive Internetverbindung (WLAN oder mobile Daten)Benötigt Ortungs-Service und GPS

Android-Geräte

Firmware Andoid 4.4 oder neuerBenötigt durchgängig aktive Internetverbindung (WLAN oder mobile Daten)Benötigt Ortungs-Service und GPSIntel-Prozessoren werden nicht unterstützt

Windows-Phones

Windows-Phones werden nicht unterstützt

Blackberry

Blackberry-Geräte werden nicht unterstützt

oder im Store

Kommentar von orange000 ,

Android 4.4 oder höher ist Pflicht für pokemon GO

Keine passende Antwort gefunden?

Fragen Sie die Community